{
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "每日营收汇总",
  "usingComponents": {
    "shop-cell": "/pages/everdayRenven/components/listUnit"
  }
}